/* GENERAL SIMPLE GRID STUFF
--------------------------------------------------*/

.grid {
	max-width: 960px;
	margin: auto;
}
.grid:after {
  content: "";
  display: table;
  clear: both;
}
.col-2-3 {
  width: 66.66%;
}
.col-1-3 {
  width: 33.33%;
}
.col-1-2 {
  width: 50%;
}
.col-1-4 {
  width: 25%;
}
.col-1-8 {
  width: 12.5%;
}
[class*='col-'] {
  float: left;
}
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
[class*='col-'] {
  padding-right: 30px;
}
[class*='col-']:last-of-type {
  padding-right: 0;
}
.grid-pad {
  padding: 20px 0 20px 30px;
}
.grid-pad > [class*='col-']:last-of-type {
  padding-right: 30px;
}
/* HEADER
--------------------------------------------------*/

#header {
	width: 90%; /* 960px, base design width */
	max-width: 960px;
	margin: auto;
	background: transparent url(../img/bgr-header-paint.gif) no-repeat left top;
	padding: 88px 0 0 0;
	height: 250px;
	position: relative;
}
#logo-header {
	width: 143px;
	height: 33px;
	background: transparent url(../img/logo.gif) no-repeat left bottom;
	margin-bottom: 26px;
	padding-top: 15px;
}
#logo-header a {
	width: 143px;
	height: 33px;
	width: 100%;
	display: block;
}		
#logo-header a span {
    text-indent: -9999px;
    display: none;
}
#quick-contact {
	width: 22%;
	position: absolute;
	top:80px;
	right: 0;
	text-align: right;
	background: #fff;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
	-moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
		border-radius: 4px;
}
#quick-contact ul {
	padding: 0;
	margin: 0;
}
#quick-contact ul li {
	padding: 0 0 3px 0;
	margin: 0;
	line-height: normal;
}
#quick-contact ul li strong {
	font-family: Georgia, serif;
	font-weight: normal;
	color: #89b72d;
}
#quick-contact ul li.mail-icon a {
	padding: 5px 0 5px 25px;
	background: url(../img/icon-mail.gif) no-repeat left;
	color: #666;
}
.description {
	font-family: Georgia, serif;
	color: #89b72d;
}
.hire-us {
	width: 150px;
	float: right;
	text-align: right;
	padding-top: 25px;
}
.hire-us a {
	float: right;
	padding: 5px;
	background: #89b72d;
	color: #fff;
	font-family: Georgia, serif;
	font-style: italic;
	border: 1px solid #f1f1f1;
}
.hire-us a:hover {
	background: #99cc33;
	border: 1px solid #fff;
	text-decoration: none;
}
/* CONTENT
--------------------------------------------------*/
#wrapper {
	margin: auto;
	padding: 0 0 40px 0;
	background: #fff;
}
#content {
	width: 90%; /* 960px, base design width */
	max-width: 960px;
	overflow: hidden;
	margin: auto;
	clear: both;
	padding: 40px 0 0 0;
}
#sub-content.two-col {
	width: 60%;
	overflow: hidden;
	float: left;
}
#sub-content ul li {
	padding: 0px 0px 5px 10px;
	background: transparent url(../img/bullet.png) no-repeat  0 .5em;
}
.widget_wordtwit_twitter_widget li {
	border-bottom: 1px dotted #99cc33;
}
#sub-content #SlideBox ul li {
 padding: 0;
 margin: 0;
 list-style: none;	
 display: block;
}
#sub-content #SlideBox ul li img {
width: 100%;
max-width: 800px;
height: auto;
margin-bottom: 10px;
}
#sub-content #SlideBox ul li p {
width: 100%;
max-width: 800px;
}
#project-nav-mobile {
	display: none;
}
.page-template-page-portfolio-php .postContent h2 {
	max-width: 640px;
}

.project-meta li {
	padding-left: 0;
}
.project-meta li li {
	padding-left: 15px;
	padding-bottom: 0;
}
.project-meta ul {
	margin-bottom: 0;
}
.project-meta em {
	color: #333;
	font-style: normal;
	font-size: 80%;
	text-transform: uppercase;
}
.project-thumb {
	float: left;
	margin: 0 20px 20px 0;
}

/* POST STYLES
--------------------------------------------------*/

.postContent {
	font-size: 1.1em;
}
#sub-content.two-col .post {
   padding: 0px 20px 20px 0;
   margin-bottom: 1.5em;
   background: transparent url(../img/bgr-dot-hor.gif) repeat-x left bottom;
}
h2.postTitle a:link,
h2.postTitle a:visited {
	color: #31424d;
}
h2.postTitle a:hover {
	color: #333;
}
.postTitle {
	margin-bottom: 0;
}
.meta,
.postComments {
	font-size: .9em;
}
.meta a:link,
.postComments a:link {
	font-family: Georgia, serif;
	font-style: italic;
}
.postContent ol li {
	list-style-type: decimal;
	margin-left: 20px;
	border-bottom: 1px #ccc dotted;
	padding: 3px 0;
}
.polaroid {
	border: 1px solid #c8c8c8;
	padding: 10px;
	-moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 1px 2px 1px #e7e7e7;
    -webkit-box-shadow: 1px 2px 1px #e7e7e7;
    box-shadow: 1px 2px 1px #e7e7e7;
    background: #fff;
}

/* SIDEBAR
--------------------------------------------------*/

#sidebar {
	width: 30%;
   	padding: 0 20px 20px 20px;
	float: right;
	border-left: 1px solid #99cc33;
	border-right: 1px solid #99cc33;
}
#sidebar h3,
#sidebar h2 {
	margin-bottom: .5em;
	font-size: 16px;
}
#sidebar ul {
   	padding: 0;
}
#sidebar li {
   	padding: 0;
}
#sidebar div {
   	margin-bottom: 1.5em;
}
#sidebar .project-thumb {
	margin-bottom: 10px;
	float: none;
}

/* FOOTER
--------------------------------------------------*/

#footer {
	clear: both;
	padding: 50px 0 0 0;
	background: transparent url(../img/bgr-footer.gif) repeat-x left top;
}
#footer-content {
	width: 90%; /* 960px, base design width */
	max-width: 960px;
	margin: auto;
	overflow: hidden;
	clear: both;
}
#footer-news {
	width: 60%;
	float: left;
	margin-bottom: 2em;
}
#social-networking {
	width: 30%;
	float: right;
   	padding: 0 20px;
}
#social-networking p {
	text-align: left;
}
#social-networking ul li {
	float: left;
	padding: 0;
	margin-right: 2px;
	margin-bottom: 1em;
}
#social-networking ul li a {
	height: 34px;
	width: 34px;
	float: left;
}
#social-networking ul li a span {
	text-align: -9999;
    display: none;
}
#social-networking img {
	padding: 3px;
	border: 1px solid #ccc;
	margin-bottom: 1em;
}
.fade-img {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.fade-img:hover {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}
.icon-facebook a {
	background: transparent url(../img/icon-facebook.png) no-repeat 0 -40px;	
}
.icon-digg a {
	background: transparent url(../img/icon-digg.png) no-repeat 0 -40px;	
}
.icon-stumble a {
	background: transparent url(../img/icon-stumble.png) no-repeat 0 -40px;	
}
.icon-twitter a {
	background: transparent url(../img/icon-twitter.png) no-repeat 0 -40px;	
}
.icon-flicker a {
	background: transparent url(../img/icon-flicker.png) no-repeat 0 -40px;	
}
.icon-facebook a:hover {
	background: transparent url(../img/icon-facebook.png) no-repeat 0 -3px;	
}
.icon-digg a:hover  {
	background: transparent url(../img/icon-digg.png) no-repeat 0 -3px;	
}
.icon-stumble a:hover  {
	background: transparent url(../img/icon-stumble.png) no-repeat 0 -3px;	
}
.icon-twitter a:hover  {
	background: transparent url(../img/icon-twitter.png) no-repeat 0 -3px;	
}
.icon-flicker a:hover  {
	background: transparent url(../img/icon-flicker.png) no-repeat 0 -3px;	
}
#legal {
	padding-top: 20px;
	font-family: Georgia, serif;
	font-size: 90%;
	clear: both;
	text-align: center;
	background: transparent url(../img/bgr-dot-hor-grey.gif) repeat-x left top;
}

/**
  theme requirements as per 
  http://codex.wordpress.org/CSS
*/

.aligncenter,
div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.alignleft {
   float: left;
}

.alignright {
   float: right;
}

.wp-caption {
   border: 1px solid #ddd;
   text-align: center;
   background-color: #f3f3f3;
   padding-top: 4px;
   margin: 10px;
   /* optional rounded corners for browsers that support it */
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
}

.wp-caption img {
   margin: 0;
   padding: 0;
   border: 0 none;
}

.wp-caption p.wp-caption-text {
   font-size: 11px;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 0;
}

/* STYLES FOR NGGALLERY */

.ngg-singlepic {
	border: 1px solid #53cdfc;
	padding: 4px;
	margin-bottom: 15px;
}
#sub-content ul.noarrow li#search {
	background: none;
}